uuid: aec1ecb9-aedb-488f-9ae2-dff3d956140f
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.bp_width
    - paragraphs.paragraphs_type.bp_image
  module:
    - options
_core:
  default_config_hash: 2FECe6zoilS5Q6qNa90SqsyhKN0fkQi6hx99yeSYG8E
id: paragraph.bp_image.bp_width
field_name: bp_width
entity_type: paragraph
bundle: bp_image
label: Width
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
